<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="26" endFrame="133"/>
    <image startFrame="157" endFrame="277"/>
    <image startFrame="301" endFrame="413"/>
    <image startFrame="454" endFrame="565"/>
  </images>
</style>